Subject: Last Call: <draft-bradner-rfc3979bis-10.txt> (Intellectual Property Rights in IETF Technology) to Best Current Practice

From: The IESG <[email-masked]>
Date: Wed, 18 Jan 2017 06:18:30 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Intellectual Property Rights in IETF Technology'
  <draft-bradner-rfc3979bis-10.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2017-02-15. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   The IETF policies about Intellectual Property Rights (IPR), such as
   patent rights, relative to technologies developed in the IETF are
   designed to ensure that IETF working groups and participants have as
   much information as possible about any IPR constraints on a technical
   proposal as early as possible in the development process. The
   policies are intended to benefit the Internet community and the
   public at large, while respecting the legitimate rights of IPR
   holders.  This memo sets out the IETF policies concerning IPR related
   to technology worked on within the IETF.  It also describes the
   objectives that the policies are designed to meet.  This memo
   replaces section 10 of RFC 2026 and obsoletes RFC 3979 and RFC 4879.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-bradner-rfc3979bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-bradner-rfc3979bis/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc6701: Sanctions Available for Application to Violators of IETF IPR Policy (Informational - IETF stream)
    rfc4844: The RFC Series and RFC Editor (Informational - IAB stream)
    rfc6401: RSVP Extensions for Admission Priority (Proposed Standard - IETF stream)
Note that some of these references may already be listed in the acceptable Downref Registry.